R4 + EZ4lite help

Discussion in 'R4 DS' started by 4ppleseed, May 9, 2007.

  1. 4ppleseed
    OP

    4ppleseed GBAtemp Fan

    Member
    1
    Mar 27, 2007
    London
    Hiya,
    After updating to the latest versions:

    If I plug just my EZ4lite into my DS I get some crazy Chinese [SD]v1.720 firmware
    If I plug my R4 in & my EZ4lite and Boot Slot 2 I get a very nice English [SD]NDSLoader V1.73 firmware

    That's fine because I tend to have both in together BUT if I soft reset out of the GBA game it goes back to the Chinese [SD]v1.720 firmware. Is there a way to get the EZlite to always boot in the English v1.73?

    I guess I understand that one is for GBA and the other is using the R4 Passmethingy to load the NDSloader v1.73 but as this can boot GBA as well, cant I just have that all the time?

    Sorry if that doesn't make much sense, I did try to write it as clearly as possible. Honest [​IMG]
     
  2. 4ppleseed
    OP

    4ppleseed GBAtemp Fan

    Member
    1
    Mar 27, 2007
    London
    Ooooookay then.
     
  3. PBC

    PBC What!? I can change this??

    Member
    1
    Dec 3, 2006
    United States
    New York
    I assume the 1.7 loader has like starwars junk righto??

    You can change the language setting in there...fourth icon down. press a acouple times should see english setting.

    I understand what you are saying..."why does it boot to this old 1.7 loader after i soft reset?".

    The first loader only comes up when there isn't a passme....
    soft reseting makes it not go through the pass me when it reboots?
    I have a ez4 compact...so i didn't spend much time playing GBA with it and i don't think i ever soft-reset out of one.

    Maybe if you flashed your DS??
     
  4. 4ppleseed
    OP

    4ppleseed GBAtemp Fan

    Member
    1
    Mar 27, 2007
    London
    That's great! 4th icon down and nows it's in English! I can finally understand whats going on [​IMG] haha

    Yeah its the starwars one, I think you're right; it boots in the GBA mode (starwars) without the passme. I just wish it was always in the V1.73 version.

    I'll look into it, thanks for your help so far.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice